html { background-image: url(../images/background_colour.png);}

body
{
  background-image: url(../images/header-background.png) ;
  background-repeat: repeat-x;
  margin: 0;
  padding: 0;
  min-width: 760px;
  font-family: sans-serif;
  font-size: 12pt;
}

div#page_body
{
  width: 1005px;
  margin: auto;
}

div#banner
{
  background-repeat: repeat-x ;  
  padding: 0px;
  text-align: center;
  width: 100%;
  height: 473px;
  color: white ;
}

div#banner img
{
  display: inline;
}

td.left
{
  background-color: red ;
  width: 150px;
  vertical-align: top;
  min-height: 500px;
}

td.middle
{
  vertical-align: top;
  min-height: 800px;
}

td.right
{
  width: 200px;
  padding-top: 20px;
  padding-right: 22px;
  background-image: url(../images/body_background.png);
  background-repeat: repeat-all;
  vertical-align: top;
  min-height: 500px;
}


div#main, div#preplanning
{
  margin: 0;
  padding: 2px 5px 5px 22px;
  min-height: 500px;
  background-image: url(../images/body_background.png);
  background-repeat: repeat-all;
}

div#preplanning
{
  width: 100%;
  text-align: center;
  padding: 0px;
}

		/* Modal Stuff for Seminar xmas 2018 */

div.modal 
{
  position: relative;
  margin: 20px 0px 40px 40px;
  display: inline-block;
  box-shadow: 4px 4px 10px; 
}

input[type=checkbox] {
  display: none;
}

div.modal label img {
  transition: transform 0.25s ease;
  width: 300px;
  cursor: zoom-in;
}

input[type=checkbox]:checked ~ label > img {
  position: relative;
  transform: scale(2);
  cursor: zoom-out;
  z-index: 2;
}


div#current_funerals
{
  background-image: url(../images/background_colour.png);
  background-repeat: repeat-all;
  border: 1px solid black;
  position: relative;
  left: 0px ;
  padding-left: 5px;
  padding-top: 10px;
  margin-top: 10px;
  min-height: 400px;
  font-family: sans-serif;
  color: black;
  font-size: 14px;
}

div#current_funerals div.title
{
  margin-top: 10px ;
  text-align: center;
}

div#current_funerals h1
{
  font-size: 14px;
}

div#current_funerals hr
{
  border: 0 ;
  visibility: hidden;
}

div#current_funerals a
{
  color: blue;
  text-decoration: none;
}

div#current_funerals a:hover
{
  text-decoration: underline;
}

div.funeralListCommunity h1
{
  display: none;
}

div#footer
{
  margin-top: 20px;
  padding-top: 60px;
  height: 29px;
  text-align: center;
  background-image: url(../images/footer-background.png);
  background-repeat: repeat-x;
  background-color: cyan;
  color: black ;
}


div#footer a
{
  font-size: 8pt;
  font-weight: bold;
  text-decoration: none;
  color: white;
}

a.deceased { position: relative; }

a.deceased div { display:none;}

div.hover_details img { float: left; height: 45px; margin-left: 20px; border: thin solid black;}

a.deceased:hover > div {
   display: block;
   position: absolute;
   left: -225px;
   top: -45px;
   width: 200px;
   height: 56px;
   padding-right: 15px;
   padding-top: 3px;
   margin: 10px;
   margin-right: 200px;
   z-index: 100;
   color: #black;
/*   background: #DDD;
   border: thin double black; */
   background-image: url(../swd/images/obit-bubble-left.png);
   background-repeat: no-repeat;
   background-position: top center;
   font: 9px Verdana, sans-serif;
   vertical-align: middle;
   text-align: center; !important
}

div.obit_details#details_image { display: block; float: left; }
div.obit_details#details_image img {height: 45px; margin-left: 20px; border: thin solid black;}
div.obit_details#details_dod:before { content: "Passed On\A"; white-space: pre;}
div.obit_details#details_dod { display: block;}
div.obit_details#details_service_date:before { content: "Service Date\A"; white-space: pre;}
div.obit_details#details_service_date { display: block;}

